<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Taykuna</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/12.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
           Matick y la Fundación Taykuna convierten patinetas rotas y neumáticos viejos en oportunidades para
            jóvenes sin recursos pero con muchas ganas de rodar. Les ofrecen los insumos necesarios para continuar
            con la práctica de este deporte. Para Andrés Arévalo, uno de los fundadores, el rider más duro del
            skateboarding colombiano es David González, que de niño no tenía patineta y montaba cuando alguien le
            prestaba una. Siempre las arreglaba para no dejar de montar. Un día lo descubrieron en un concurso de 
            “cazatalentos”. Hoy es una estrella de talla mundial. “Por eso apoyo a los principiantes –dice Andrés–. 
            Sé que si muero, me muero feliz, porque ayudé a la gente que se lo merecía”. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
